//游戏项目
[GameMode]
GameIndex=1
VisualSense=1
ModeLimit=3

//皮肤版本信息 20110628
[SkinVersion]
Version=2001

//矩形区域，扣除绿边
[JmpRect]
Left=13
Top=20
Right=900
Bottom=555

//左边整个树的位置
[GameListRect]
Left=0
Top=0
Right=0
Bottom=0

//左边树文字色
[List]
TextParent=12416
TextChild =12416
TextDes   =131317
TextTypeDes =131317
TextSelectDes=131317
TextTypeSelectDes=131317

//帮助按钮
[HelpRect]
Left=0
Top=0
Right=0
Bottom=0

//最小化按钮
[ButtonMinRect]
Left=988
Top=157
Right=1022
Bottom=191

//退出按钮
[ButtonExitRect]
Left=1015
Top=186
Right=1059
Bottom=230

//数据优化
[DataCleanRect]
Left=0
Top=0
Right=0
Bottom=0

//选项按钮 20110628
[ButtonSettingRect]
Left=0
Top=0
Right=0
Bottom=0

//选项退出按钮 20110628
[ButtonSettingExitRect] 
Left=310
Top=7
Right=360
Bottom=35

//选项确认按钮 20110809
[ButtonSettingOkRect]
Left=72
Top=252
Right=139
Bottom=284

//选项取消按钮 20110809
[ButtonSettingCancelRect]
Left=227
Top=252
Right=294
Bottom=284

//选项修改目录按钮 20110628
[ButtonSettingChangeRect]
Left=250
Top=92
Right=345
Bottom=124

//选项设置下载路径图片 20110628
[SetTitleRect]
Left=130
Top=14
Right=168
Bottom=33

//选项设置下载路径2级 20110628
[SetTitleDesRect]
Left=20
Top=61
Right=328
Bottom=91

//选项设置下载路径文字 20110628
[SetTitleTextDesRect]
Left=40
Top=60
Right=328
Bottom=80
TextColor=0xB73B6

//选项设置下载路径2级 20110809
[SetUpdateDesRect]
Left=20
Top=171
Right=328
Bottom=191

//选项更新策略文字 20110809
[SetUpdateTextDesRect]
Left=40
Top=170
Right=328
Bottom=190
TextColor=0xB73B6

//选项选择框位置   20110809
[SetCheckBoxRect]
Left=48
Top=203
Right=300
Bottom=223
TextColor=0xB73B6

//选项目录输入框文字 20110628
[SetEditRect]
Left=52
Top=94
Right=245
Bottom=120
TextColor=0xB73B6
TextBkColor=0x1B160C

//选项硬盘空间图片底图 20110628
[SetDiskSizeRectbg]
Left=55
Top=132
Right=199
Bottom=151
TextColor=0xB73B6

//选项硬盘空间图片 20110628
[SetDiskSizeRect]
Left=60
Top=135
Right=200
Bottom=151
TextColor=0xc3c4c5

//中间大网页
[HtmlRect]
Left=541
Top=242
Right=975
Bottom=535

//中间圆边
[GameHtml]
//Rgn=12

//版本信息色//0x59cbff//0xffedf5//223311//
[Version]
TextColor=0xB73B6
[VersionNum]
TextColor=0xB73B6

//版本信息位置 500,535,800,550
[VersionRect]
Left=0
Top=0
Right=0
Bottom=0

[VersionRectServer]
Left=0
Top=0
Right=0
Bottom=0

//整个下载窗口位置包括，启动、取消、下载。
[DownInfoRect]
Left=540
Top=535
Right=1000
Bottom=685

//下载按钮
[ButtonDownRect]
Left=572
Top=15
Right=639
Bottom=47

//安装按钮
[ButtonInstallRect]
Left=572
Top=15
Right=667
Bottom=47

//停止按钮
[ButtonStopRect]
Left=91
Top=72
Right=345
Bottom=144

//开始按钮
[ButtonStartRect]
Left=91
Top=72
Right=345
Bottom=144

//高清开始按钮
[ButtonHighStartRect]
Left=1031
Top=203
Right=1167
Bottom=339

//精简开始按钮
[ButtonSimpleStartRect]
Left=1031
Top=475
Right=1167
Bottom=611

//普通选择按钮
[ButtonSimpleCheckRect]
Left=0
Top=0
Right=0
Bottom=0

//标准选择按钮
[ButtonCheckRect]
Left=0
Top=0
Right=0
Bottom=0

//高清选择按钮
[ButtonHighCheckRect]
Left=0
Top=0
Right=0
Bottom=0

//下载描述1行,改为在DownInfo显示下载版本号
[DownVersionRect]
Left=10
Top=8
Right=300
Bottom=20

//下载描述2行
[DownDescriptionRect]
Left=100
Top=47
Right=600
Bottom=70

[DownLoading]
Left=0
Top=0
Right=334
Bottom=18

//下载进度条
[DownAllprogressRect]
Left=0
Top=23
Right=432
Bottom=47

//显示下载时,文字位置
[DownTextRect]
Left=192
Top=18
Right=515
Bottom=48

//显示下载时，界面的图片
[DownImageRect]
Left=178
Top=5
Right=545
Bottom=32

//下载信息文字色
[DownInfoText]
TextDescriptColor=0xBDBAB6
TextVersionColor=0xBDBAB6


//小广告区位置
[HtmlAdvRect]
Left=0 //12 20 401 89
Top=0
Right=0
Bottom=0

//小广告外框
[AdvFrameRect]
Left=0 //3 13 391 84 20
Top=0
Right=0
Bottom=0
Rgn=0

//保留功能暂无需更改
[SaveCheckBoxText]
TextColor=223311

[AccountChildRect]
Left=70
Top=8
Right=230
Bottom=25

[PasswordChildRect]
Left=70
Top=37
Right=230
Bottom=56

[KeyBoardChildRect]
Left=236
Top=37
Right=256
Bottom=55

[ListChildRect]
Left=240
Top=12
Right=256
Bottom=26

[ClearChildRect]
Left=260
Top=6
Right=277
Bottom=23

[RegChildRect]
Left=284
Top=8
Right=313
Bottom=26

[GetPasswordChildRect]
Left=264
Top=36
Right=316
Bottom=55

[SaveAccountChildRect]
Left=64
Top=62
Right=142
Bottom=79

[DescriptionRect]
Left=25
Top=60
Right=400
Bottom=78

//Logo图标位置
[Logo]
Left=480
Top=23
Right=817
Bottom=243

//动态player位置
[ImageGirl]
Left=-235
Top=15
Right=0
Bottom=0

//右边火焰光
[RightLight]
Left=933
Top=180
Right=0
Bottom=0

//动态帧图像数、多开个数限制动态
[BackGoundPic]
nCount=30
nLimit=3

[ButtonCopyRight]
TextColor=0x948C6F

//FaceBook
[ButtonFaceBook]
Left=880
Top=195
Right=900
Bottom=217

//Tiktok
[ButtonTiktok]
Left=905
Top=195
Right=925
Bottom=217

//Twitter
[ButtonTwitter]
Left=930
Top=195
Right=950
Bottom=217

//YouTube
[ButtonYouTube]
Left=955
Top=195
Right=975
Bottom=217

//快速登录上一次服务器
[FastLoginLeft]
Left=0
Top=0
Right=145
Bottom=70
TopTextColor=0xFFFFFF
RegionNameColor=0xFFD800
ServerNameColor=0xFFD800
BottomTextColor=0x948C6F
TopTextBold=0
RegionNameBold=0
ServerNameBold=0
BottomTextBold=0
TopTextFontSize=9
RegionNameFontSize=10
ServerNameFontSize=10
BottomTexFontSize=8

//快速登录新服1
[FastLoginCenter]
Left=145
Top=0
Right=290
Bottom=70
TopTextColor=0xFFFFFF
RegionNameColor=0xFFD800
ServerNameColor=0xFFD800
BottomTextColor=0x948C6F
TopTextBold=0
RegionNameBold=0
ServerNameBold=0
BottomTextBold=0
TopTextFontSize=9
RegionNameFontSize=10
ServerNameFontSize=10
BottomTexFontSize=8

//快速登录新服2
[FastLoginRight]
Left=290
Top=0
Right=435
Bottom=70
TopTextColor=0xFFFFFF
RegionNameColor=0xFFD800
ServerNameColor=0xFFD800
BottomTextColor=0x948C6F
TopTextBold=0
RegionNameBold=0
ServerNameBold=0
BottomTextBold=0
TopTextFontSize=9
RegionNameFontSize=10
ServerNameFontSize=10
BottomTexFontSize=8

//静态上一次登录
[LastLogin]
Left=0
Top=98
Right=100
Bottom=116

//静态推荐服务器
[RecommendServer]
Left=235
Top=98
Right=320
Bottom=116

//手动下载安装包
[ButtonDownPackage]
Left=330
Top=8
Right=535
Bottom=20

//改变清晰度 63  91-345
[ButtonChangeGameModeRect]
left=727
Top=702
Right=800
Bottom=732

[ButtonSetGameModeUpRect]
left=800
Top=702
Right=850
Bottom=732

[ButtonSetGameModeDownRect]
left=850
Top=702
Right=900
Bottom=732

[BackGoundPicCount]
nCount=30

[Language]
la=1